server.port=8082
server.servlet.context-path=/gms

spring.main.allow-bean-definition-overriding=true
server.error.whitelabel.enabled=false

logging.level.it.inaf=TRACE
logging.level.org.springframework.security=DEBUG
logging.level.org.springframework.jdbc=TRACE
logging.level.org.springframework.web=TRACE

spring.datasource.url=jdbc:postgresql://localhost:5432/postgres
spring.datasource.username=gms
spring.datasource.password=gms

support.contact.label=IA2 team
support.contact.email=ia2@inaf.it

# For development only:
spring.profiles.active=dev
cors.allowed.origin=http://localhost
